/* Class = "NSMenuItem"; title = "by Date"; ObjectID = "5d1-tv-hdC"; */
"5d1-tv-hdC.title" = "op datum";

/* Class = "NSMenuItem"; title = "Remove from Favorites"; ObjectID = "e1F-4h-EJT"; */
"e1F-4h-EJT.title" = "Verwijder uit favorieten";

/* Class = "NSMenuItem"; title = "by Name"; ObjectID = "M1w-kn-bIo"; */
"M1w-kn-bIo.title" = "op naam";

/* Class = "NSMenuItem"; title = "by Type"; ObjectID = "xLY-Wm-WZu"; */
"xLY-Wm-WZu.title" = "op type";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "zeC-Rw-IHi"; */
"zeC-Rw-IHi.title" = "Onthullen in Finder";

